                                                         /*--------------------*/
                                                            /* table agenda */
.ZoneAttentes .ModuleAtt
{
	background-color: #dedede;
}

.ZoneAttentes div
{
	font-size: 9px;	
    margin-left:2px;
    margin-right:7px;
    font-family: Tahoma, Verdana;
    text-align: left;
}

.imgtitreAtt {
    margin-left:5px;
    margin-top:5px;
    margin-bottom:2px;
}

.visuelAtt
{
    margin-top:5px;
}

/*table.ModuleAtt a 
{
	vertical-align: bottom;
  font-size: 9px;
  color: #00aec9;
  font-family: Verdana;
}*/
